<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3mH-ca-UlU.title</key>
	<string>Risolvi conflitto</string>
	<key>4rB-QH-LNQ.headerCell.title</key>
	<string>Nome modifica</string>
	<key>CD2-lS-oqt.title</key>
	<string>Annulla</string>
	<key>IOO-uJ-1Zd.headerCell.title</key>
	<string>Conteggio Binder</string>
	<key>IRN-LN-zxV.headerCell.title</key>
	<string>Data di modifica</string>
	<key>Xa0-XO-NSA.title</key>
	<string>Mostra contenuti pacchetto .scriv nel Finder</string>
	<key>d2T-Z1-kdE.ibShadowedToolTip</key>
	<string>Mostra articolo delle conoscenze di base sull'uso di Scrivener con i servizi di sincronizzazione cloud.</string>
	<key>eQQ-ca-TKr.title</key>
	<string>OK</string>
	<key>iou-Fk-ijf.title</key>
	<string>Le modifiche alla struttura progetto per "$@" non sono sincronizzate, probabilmente a causa di conflitti dovuti all'archiviazione del progetto su servizi cloud. Scegli versione Binder da usare.</string>
</dict>
</plist>
